{
  "pathCount": 23,
  "relationships": [
    {
      "source": "76186615",
      "target": "10481262",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2012-01-17",
        "source": "SII_REP"
      }
    },
    {
      "source": "76186615",
      "target": "77141470",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "doh_id_7205572",
        "doh_extraction_id": "758078",
        "source": "DOH",
        "published_at": "2011-11-11",
        "doh_id": "7205572",
        "url": "https://www.diariooficial.interior.gob.cl/media/2011/11/11/do-20111111.pdf"
      }
    },
    {
      "source": "76186615",
      "target": "76977320",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "doh_id_7205572",
        "doh_extraction_id": "758078",
        "source": "DOH",
        "published_at": "2011-11-11",
        "doh_id": "7205572",
        "url": "https://www.diariooficial.interior.gob.cl/media/2011/11/11/do-20111111.pdf"
      }
    },
    {
      "source": "76977320",
      "target": "10481262",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2010-08-13",
        "source": "SII_REP"
      }
    },
    {
      "source": "76882341",
      "target": "10481262",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2018-03-05",
        "source": "SII_REP"
      }
    },
    {
      "source": "76977320",
      "target": "10481262",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_857718",
        "cve": "857718",
        "shares_percent": 50,
        "source": "DO",
        "published_at": "2014-12-26",
        "doc_extraction_id": "2114186",
        "url": "https://www.diariooficial.interior.gob.cl/media/2014/12/26/857718_M_SPA_20141226_firmado.pdf"
      }
    },
    {
      "source": "76882341",
      "target": "10481262",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2012460",
        "cve": "2012460",
        "shares_percent": 50,
        "source": "DO",
        "published_at": "2021-09-21",
        "doc_extraction_id": "1330363",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2021/09/21/43058/05/2012460.pdf"
      }
    },
    {
      "source": "76124900",
      "target": "10481262",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "doh_id_6366263",
        "doh_extraction_id": "162758",
        "shares_percent": 1,
        "source": "DOH",
        "doh_id": "6366263",
        "published_at": "2004-02-11",
        "url": "https://www.diariooficial.interior.gob.cl/media/2004/02/11/do-20040211.pdf"
      }
    },
    {
      "source": "77141470",
      "target": "8323400",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "1998-05-25",
        "source": "SII_REP"
      }
    },
    {
      "source": "96908940",
      "target": "77141470",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "doh_id_6349005",
        "doh_extraction_id": "886461",
        "shares_percent": 40,
        "source": "DOH",
        "doh_id": "6349005",
        "published_at": "2004-07-08",
        "url": "https://www.diariooficial.interior.gob.cl/media/2004/07/08/do-20040708.pdf"
      }
    },
    {
      "source": "96912670",
      "target": "77141470",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "doh_id_6426389",
        "doh_extraction_id": "917905",
        "shares_percent": 40,
        "source": "DOH",
        "doh_id": "6426389",
        "published_at": "2004-07-08",
        "url": "https://www.diariooficial.interior.gob.cl/media/2004/07/08/do-20040708.pdf"
      }
    },
    {
      "source": "96800090",
      "target": "77141470",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "doh_id_6441309",
        "doh_extraction_id": "921296",
        "shares_percent": 40,
        "source": "DOH",
        "doh_id": "6441309",
        "published_at": "2004-07-08",
        "url": "https://www.diariooficial.interior.gob.cl/media/2004/07/08/do-20040708.pdf"
      }
    },
    {
      "source": "96800110",
      "target": "77141470",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "doh_id_6356886",
        "doh_extraction_id": "921295",
        "shares_percent": 40,
        "source": "DOH",
        "doh_id": "6356886",
        "published_at": "2004-07-08",
        "url": "https://www.diariooficial.interior.gob.cl/media/2004/07/08/do-20040708.pdf"
      }
    },
    {
      "source": "78957310",
      "target": "77141470",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "doh_id_6356826",
        "doh_extraction_id": "864703",
        "shares_percent": 40,
        "source": "DOH",
        "doh_id": "6356826",
        "published_at": "2004-07-08",
        "url": "https://www.diariooficial.interior.gob.cl/media/2004/07/08/do-20040708.pdf"
      }
    },
    {
      "source": "78419320",
      "target": "77141470",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "doh_id_6367223",
        "doh_extraction_id": "880255",
        "shares_percent": 35,
        "source": "DOH",
        "doh_id": "6367223",
        "published_at": "2004-07-08",
        "url": "https://www.diariooficial.interior.gob.cl/media/2004/07/08/do-20040708.pdf"
      }
    },
    {
      "source": "77141470",
      "target": "5715459",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2186034",
        "cve": "2186034",
        "shares_percent": 97.5,
        "source": "DO",
        "published_at": "2022-09-10",
        "doc_extraction_id": "1917209",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2022/09/10/43350/05/2186034.pdf"
      }
    },
    {
      "source": "77141470",
      "target": "8323400",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2186034",
        "cve": "2186034",
        "shares_percent": 2.5,
        "source": "DO",
        "published_at": "2022-09-10",
        "doc_extraction_id": "1917209",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2022/09/10/43350/05/2186034.pdf"
      }
    },
    {
      "source": "76400376",
      "target": "77141470",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_1926741",
        "cve": "1926741",
        "source": "DO",
        "doc_extraction_id": "2124667",
        "published_at": "2021-04-14",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2021/04/14/42929/05/1926741.pdf"
      }
    },
    {
      "source": "77702610",
      "target": "77141470",
      "label": "OWNED_BY",
      "information_source": {
        "shares_percent": 50,
        "source": "SII_REC_COM"
      }
    },
    {
      "source": "77649820",
      "target": "77141470",
      "label": "OWNED_BY",
      "information_source": {
        "shares_percent": 40,
        "source": "SII_REC_COM"
      }
    },
    {
      "source": "76715805",
      "target": "77141470",
      "label": "OWNED_BY",
      "information_source": {
        "cve": "ACCln1QVGR1l",
        "source": "RES",
        "published_at": "2017-03-13"
      }
    },
    {
      "source": "76977320",
      "target": "17294195",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2009-04-09",
        "source": "SII_REP"
      }
    },
    {
      "source": "76977320",
      "target": "17294195",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_857718",
        "cve": "857718",
        "shares_percent": 50,
        "source": "DO",
        "published_at": "2014-12-26",
        "doc_extraction_id": "2114186",
        "url": "https://www.diariooficial.interior.gob.cl/media/2014/12/26/857718_M_SPA_20141226_firmado.pdf"
      }
    }
  ],
  "entityNames": {
    "5715459": "FRANCISCO JOSE DONOSO ARACENA",
    "8323400": "SERGIO MAURICIO SAAVEDRA MANRIQUEZ",
    "10481262": "MONICA CARLA MEDINA RAMOS",
    "17294195": "PABLO ANDRES MALDONADO PRESAS",
    "76124900": "SOC DE INVERSIONES MEDINA HERMANOS LIMITADA",
    "76186615": "RODCAR CONSTRUCCION Y MONTAJES SOCIEDAD ANONIMA",
    "76400376": "GESCOM SPA",
    "76715805": "PROMINING CHILE SPA",
    "76882341": "INMOBILIARIA Y CONSTRUCTORA MALYMED LIMITADA",
    "76977320": "SERVICIOS INDUSTRIALES RODCAR SPA",
    "77141470": "INMOBILIARIA E INVERSIONES MARIA GRACIELA LTDA",
    "77649820": "SF COMERCIAL LIMITADA",
    "77702610": "SF COMERCIAL LTDA",
    "78419320": "COMERCIAL SERVIMAQ LIMITADA",
    "78957310": "AGRICOLA Y FORESTAL QUILCHE LIMITADA",
    "96800090": "INMOBILIARIA SANTA ANTONIA LIMITADA",
    "96800110": "INMOBILIARIA SAN SEBASTIAN LIMITADA",
    "96908940": "AGRICOLA Y FORESTAL SANTA LORETO LIMITADA",
    "96912670": "AGRICOLA CONOSUR LIMITADA"
  },
  "_cache_info": {
    "cached": false,
    "cache_key": "dequienes_cache:dequienes_relationships:aa8094adeab51b937f938e47b15a0e0f223ea9077958f90f387341308407c42d",
    "cached_at": "2026-06-09T16:28:44.586723"
  }
}